.container {
    height: 60vh;
}

#upload {
    width: 100%;
    height: 100%;
    background-color: rgb(193, 255, 255);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    border: 5px rgb(129, 191, 254) dashed;
}

#file {
    background-color: lightgray;
    padding: 10px;
    border-radius: 3px;
}

.showdragdrop {
    background-color: rgb(162, 255, 255) !important;
    border: 5px rgb(87, 169, 252) dashed !important;
}

.dragdroperror {
    background-color: rgb(255, 152, 152) !important;
    border: 5px rgb(255, 61, 61) dashed !important;
}